<component name="libraryTable">
  <library name="Gradle: com.android.support:documentfile-28.0.0-rc01">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0-rc01.aar/2c029459b425d41145701319f348b0d4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0-rc01.aar/2c029459b425d41145701319f348b0d4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>